MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003050ATutorEnrollmentpublic2007-05-03 05:072008-11-14 08:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003050: Enrolment manager hide option
DescriptionThe seems to be a need to add an option for admins to hide the enrollment manager (or parts of it) from instructors, and to hide the Not Enrolled list. For the altter we have already experienced a couple instances on courses.atutor where an instructor has enrolled the entire student list in their course. That should not be able to happen.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003124closedgreg not enrolled disable option 

-  Notes
(0003345)
greg (administrator)
2008-11-14 06:59

same as 0003124

- Issue History
Date Modified Username Field Change
2007-05-03 05:07 greg New Issue
2007-05-03 05:07 greg Affects version => SVN
2007-08-02 07:05 user2 Relationship added related to 0003124
2008-11-14 06:59 greg Status new => resolved
2008-11-14 06:59 greg Resolution open => fixed
2008-11-14 06:59 greg Assigned To => greg
2008-11-14 06:59 greg Note Added: 0003345
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker